<!--
  Generated template for the QuizSolvedResponsesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>

  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Quiz : {{quiz.quizName}}</ion-title>
  </ion-navbar>

</ion-header>


<ion-content padding>
  <ion-card *ngFor="let item of responses">
    <ion-card-content>
      <ion-card-title>
        {{item.responseStart}}
      </ion-card-title>
        <p>Score: {{item.score}}</p>
    </ion-card-content>
  </ion-card>

</ion-content>